



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
constava --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
constava --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
constava dihedrals -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
constava analyze -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
constava fit-model -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
constava test
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
